<?php

return [
    /*
    |--------------------------------------------------------------------------
    | FX Language Lines
    |--------------------------------------------------------------------------
    |
    | The following language lines are used during authentication for various
    | messages that we need to display to the user. You are free to modify
    | these language lines according to your application's requirements.
    |
    */
    'content'  => [

        '1' => '
         <h2 class = "SectionSubTitle"> ПАРТНЕРСТВО С AMIG Fx </h2>
        <p>
            <strong> Изучите новые бизнес-возможности в партнерстве с AMIG Fx </strong>
        </p>
        <p>
            Онлайн торговля на Forex и CFD предоставляет огромные возможности для бизнеса всем участникам рынка. Ты можешь
            быстро и легко расширять свой портфель продуктов и добавлять онлайн-услуги для торговли на Forex и CFD
            клиенты с помощью нашего многолетнего опыта.
        </p>
        <p>
            Другие ключевые преимущества для партнерства с AMIG Fx включают в себя:
        </p>
        <p>
            - Самые высокие скидки и преимущества <br>
            - Удобный и быстрый ввод / вывод средств <br>
            - Индивидуальная регистрация и выплата комиссионных за каждый ранг <br>
            - Индивидуальная система комиссий и торговые условия для партнеров <br>
            - Депозит Бонус Акция <br>
            - Еженедельный комиссионный платеж <br>
            - Поддержка образования и обучения <br>
            - Мощный бэк-офис <br>
            - Ресурсы сайта <br>
            <br>
        </p>
<p>
            <a href="/contact-us" class="item"> <strong> Присоединяйтесь к нам </strong>. </a> <strong> Мы свяжемся с вами как можно скорее </strong>.
        </p>
         ',

    ],
];
